#language converter
#Fri Jun 30 17:23:43 CEST 2017
Our_Activities=Våre aktiviteter
Last_Updated=Siste oppdatering: 10/02/2017
Using_Data=Bruke data <b class="caret"></b>
eLearning=eLearning
Help_us_improve=<strong>Hjelp oss å bli bedre!</strong></br>Din tilbakemelding vil hjelpe oss å forbedre den generelle brukeropplevelsen. Noen forslag?
Contact=Kontakt
Funded_by_the_European_Union=Støttet av Den europeiske union
European_Data_Portal=Den europeiske dataportalen
Training_Companion=Treningsveiledning
News=Informasjonskapsler
Calendar=Kalender
Reports_about_Open_Data=Rapporter om åpne data
Datasets=Datasett
Goldbook_for_Data_Publishers=Gullbok for datatilbydere
Open_Data_Maturity=Åpne data-modenhet
What_we_do=Hva gjør vi? <b class="caret"></b>
Catalogues_Harvested_by_us=Kataloger som vi høster
Login=Logg inn
Search=Søk
Providing_Data=Levere data <b class="caret"></b>
Follow_us_on=Følg oss på
Catalogues=Kataloger
Use_Cases=Brukersaker
Metadata_Quality=Metadatakvalitet <b class="caret"></b>
Data_Portal=Åpne data
Resources=Ressurser <b class="caret"></b>
Select_a_language=Velg språk
European=Den europeiske <strong>dataportalen</strong> 
Featured_Highlights=Utvalgte høydepunkter
Subscribe=Abonner
Licensing_Assistant=Lisensassistent
Factsheets_and_Reports=Faktaark og rapporter
Search_Portal=Søkeportal
Cookies=Informasjonskapsler
Tell_us_your_story=Fortell oss din historie
Be_harvested_by_us=Blir høstet av oss
Search_site_content=Søk i innhold...
Version=Versjon: 3.0
Data=Data <b class="caret"></b>
Benefits_of_Using_Data=Fordelen ved å bruke data
Checklist_for_Using_Data=Sjekkliste for bruk av data
More_Training_Material=Mer treningsmateriale
Legal_notice=Juridisk melding
Stay_informed_on_our_latest_news=Hold deg informert om våre siste nyheter!
SPARQL_Manager=SPARQL-manager <b class="caret"></b>
Newsletter=Nyhetsbrev

